=== debian/control ===
Source: rust-const-str-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.47-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-str-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-str-proc-macro
Homepage: https://github.com/Nugine/const-str
X-Cargo-Crate: const-str-proc-macro
Rules-Requires-Root: no

Package: librust-const-str-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.5+default-dev,
 librust-http-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.47-~~),
 librust-quote-1+default-dev (>= 1.0.21-~~),
 librust-regex-1+default-dev (>= 1.7.0-~~),
 librust-syn-2+default-dev (>= 2.0.2-~~)
Provides:
 librust-const-str-proc-macro+default-dev (= ${binary:Version}),
 librust-const-str-proc-macro+heck-dev (= ${binary:Version}),
 librust-const-str-proc-macro+http-dev (= ${binary:Version}),
 librust-const-str-proc-macro+regex-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0+default-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0+heck-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0+http-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0+regex-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6+default-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6+heck-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6+http-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6+regex-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6.3-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6.3+default-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6.3+heck-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6.3+http-dev (= ${binary:Version}),
 librust-const-str-proc-macro-0.6.3+regex-dev (= ${binary:Version})
Description: Compile-time string operations - Rust source code
 Source code for Debianized Rust crate "const-str-proc-macro"
