=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-str-proc-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-str-proc-macro
 Homepage: https://github.com/Nugine/const-str
 X-Cargo-Crate: const-str-proc-macro
-Rules-Requires-Root: no
 
 Package: librust-const-str-proc-macro-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-heck-0.5+default-dev,
+ librust-heck+default-dev (<< 0.6-~~),
+ librust-heck+default-dev (>= 0.4-~~),
  librust-http-1+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.47-~~),
  librust-quote-1+default-dev (>= 1.0.21-~~),
@@ -40,15 +40,15 @@
  librust-const-str-proc-macro-0+heck-dev (= ${binary:Version}),
  librust-const-str-proc-macro-0+http-dev (= ${binary:Version}),
  librust-const-str-proc-macro-0+regex-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6+default-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6+heck-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6+http-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6+regex-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6.3-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6.3+default-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6.3+heck-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6.3+http-dev (= ${binary:Version}),
- librust-const-str-proc-macro-0.6.3+regex-dev (= ${binary:Version})
+ librust-const-str-proc-macro-0.7-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7+default-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7+heck-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7+http-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7+regex-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7.0-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7.0+default-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7.0+heck-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7.0+http-dev (= ${binary:Version}),
+ librust-const-str-proc-macro-0.7.0+regex-dev (= ${binary:Version})
 Description: Compile-time string operations - Rust source code
  Source code for Debianized Rust crate "const-str-proc-macro"
