=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets --all-features
Features: test-name=rust-const-str-proc-macro:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets
Features: test-name=librust-const-str-proc-macro-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets --no-default-features --features heck
Features: test-name=librust-const-str-proc-macro-dev:heck
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets --no-default-features --features http
Features: test-name=librust-const-str-proc-macro-dev:http
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets --no-default-features --features regex
Features: test-name=librust-const-str-proc-macro-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-str-proc-macro 0.7.0 --all-targets --no-default-features
Features: test-name=librust-const-str-proc-macro-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable
