=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/const-str-proc-macro
Matching-Pattern:  .*/crates/const-str-proc-macro/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/const-str-proc-macro-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
